name: async
version: 2.11.0
description: Utility functions and classes related to the 'dart:async' library.
repository: https://github.com/dart-lang/async

environment:
  sdk: ">=2.18.0 <3.0.0"

dependencies:
  collection: ^1.15.0
  meta: ^1.1.7

dev_dependencies:
  fake_async: ^1.2.0
  lints: ^2.0.0
  stack_trace: ^1.10.0
  test: ^1.16.0
